<!DOCTYPE html>
<html>
<font size="20"><b><center><div style="width:270px; background: #95C1DF; border: 7px
outset #A8D6F6; padding: 5px;">Two Curriculums</div></center></b></font>
<font size="20"><b><center>First Curriculum</center></b></font>
<ul>
<li> <a href="cv1/index.html">Curriculum 1</a></li>
</ul>
<hr>
<font size="20"><b><center>Second Curriculum</center></b></font>
<ul>
<li> <a href="cv2/index.html">Curriculum 2</a></li>
</ul>
</html>

